/*  BODY  ============================================================================= */
body {
	line-height: 1;
	text-align: center;
	background: #EFEFEF;
	text-decoration: none;
}


/*  STYLES  ============================================================================= */
.inner {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
	height: auto;
	max-width: 1200px;
	position: relative;
}

.floatRight {
	float: right !important;
}
.floatLeft {
	float: left !important;
}




/*  FRAMELESS INVENTORY  ============================================================================= */
.listings-wrapper .listing-boxed .listing-boxed-details {
    text-align: left !important;
}
.hosted-content .listings-wrapper .border-bottom, .hosted-content .listings-detail-wrapper .border-bottom, .hosted-content .listings-drilldown-wrapper .border-bottom {
    text-align: left !important;
}
.hosted-content .listings-detail-wrapper .information-box {
    text-align: left !important;
}
.hosted-content .left {
    text-align: left !important;
}
.hosted-content .listings-detail-wrapper .listing-details .divider {
    text-align: left !important;
}


/*  INVENTORY  ============================================================================= */

.list-content .list-main-section .list-container .list-listing .listing-top-right .view-listing-details-link, .faceted-search-content .selected-facets-container .selected-facet, .list-content .list-listing-mobile .view-listing-details-link, .list-content .list-listing-mobile .buy-now-link, .list-content .list-listing-mobile .check-availability-link, .list-content .list-listing-mobile .email-seller-link, .detail-content .detail-main-body .main-detail-data .offer-btn, .detail-content .detail-main-body .main-detail-data .buy-btn, .detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile, .detail-content-mobile .detail-main-body .main-detail-data .offer-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .send-email-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .send-wholesale-email-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .fin-calc-btn-mobile, .list-container-flexrow .view-listing-details-link, .modal-content .form-bottom .captcha-and-submit .captcha-placeholder button, .contact-options a, .fin-calc-mobile>a {background:#d00000 !important; }
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title {font-size: 22px; line-height: 26px;}

.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label {background: #d00000 !important;text-transform: uppercase; letter-spacing: 1px;}
.detail-content-mobile .detail-contact-bar .contact-bar-btn, .faceted-search-content .mobile-done-button-container .mobile-done-button {background: #000 !important;}

.detail-content .detail-main-body .main-detail-data .offer-btn, .detail-content .detail-main-body .main-detail-data .buy-btn {float:none;}
.modal-content .modal-top .modal-title, .listing-description, .list-content .listing-portion-title, .list-content .list-title .list-title-text, .detail-content .dealer-info h3, .dealer-info, .detail-content-mobile .dealer-info h3, .fin-calc p, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title {color:#000 !important;}

.dealer-btns-bottom a {background: #d00000 !important;}
.page-nav{background-color:#d00000!important}
.search-results {color:#d00000!important}
.return-links span, .return-links i {color:#d00000!important;}
.bottom-section, .detail-content, .bread-crumbs-heading {text-align: left!important;}








/*  HEADER  ============================================================================= */
.header {}
.headerTop {
	background-color: #0d0d0d;
	padding: 4px 0px !important;
}
	.headerAddress {}
		.headerAddress h2 {
			color: #a0a0a0;
			font-family: 'montserratbold';
			font-size: 12px;
			text-align: left !important;
		}
	.headerPhone {}
		.headerPhone h2 {
			color: #a0a0a0;
			font-family: 'montserratbold';
			font-size: 12px;
			text-align: right !important;
		}
		
	.headerFacebook {
	    margin: .35% 0% 0% 2% !important;
	}
		

.headerBottom {
	background-color: #1a1a1a;
	background: -webkit-linear-gradient(141deg, #1a1a1a 0%, #1d1d1d 51%, #1a1a1a 75%);
	background: -o-linear-gradient(141deg, #1a1a1a 0%, #1d1d1d 51%, #1a1a1a 75%);
	background: -moz-linear-gradient(141deg, #1a1a1a 0%, #1d1d1d 51%, #1a1a1a 75%);
	background: linear-gradient(141deg, #1a1a1a 0%, #1d1d1d 51%, #1a1a1a 75%);	
	padding: 5px 0px !important;
}
	.headerLogo {}
	.headerNavigation {}

/*  HOME | INTRO  ============================================================================= */
.homeIntro {}
	.homeIntro .span_1_of_3 {
		width: 30% !important;
	}
	.homeIntro .span_2_of_3 {
		width: 70% !important;
	}
	.homeIntro .col {
		margin: 0% 0% 0% 0%;
	}


.homeIntro_Slideshow {
	height: auto;
	overflow: hidden;
}

.homeIntro_QuickLinks {}
	.quickLink_About {
		background: url(../siteart/quickLink_About.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 50%;
	}
		.quickLink_About_Overlay {
			background: url(../siteart/red_opacity.png) repeat;
			height: 100%;
			width: 100%;
			position:relative;
			z-index: 9;
		}
	
	.quickLink_Weather {
		background: url(../siteart/quickLink_Weather.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 50%;
	}
		.quickLink_Weather_Overlay {
			background: url(../siteart/black_opacity.png) repeat;
			height: 100%;
			width: 100%;
			position:relative;
			z-index: 9;
		}
		
a.quickLink_Button {
	text-decoration: none;
	color: #fff;
	border: solid 2px #fff;
	font-family: 'montserratbold';
	font-size: 12px;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 20%;
	-webkit-box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
}

/*  HOME | CATEGORY  ============================================================================= */

.category {
	background: url(../siteart/categoryBackground.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 50px 0px 140px 0px !important;
}
.category_Title {}
	.category_Title h1 {
		text-align: left;
		color: #fff;
		font-family: 'montserratbold';
		font-size: 52px;
	}
	.category_Title hr {
		height: 4px;
		background: #d00000;
		width: 60%;
		border: 0px;
	}
	
.category_Content {
    padding-left: 50px;
    box-sizing: border-box;	
}
	.category_Box {
		background: url(../siteart/black_opacity.png);
		background-repeat: repeat;
		-webkit-box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
		padding: 45px 0px;
		text-decoration: none;
	}
		.category_Box h2 {
			color: #fff;
			font-family: 'montserratbold';
			font-size: 12px;
			margin-top: 20px;
		}


/*  HOME | SEARCH  ============================================================================= */
.search {
	background-color: #181718;
	background: -webkit-linear-gradient(141deg, #151515 0%, #272727 51%, #151515 75%);
	background: -o-linear-gradient(141deg, #151515 0%, #272727 51%, #151515 75%);
	background: -moz-linear-gradient(141deg, #151515 0%, #27272  51%, #151515 75%);
	background: linear-gradient(141deg, #151515 0%, #272727 51%, #151515 75%);	
	height: 220px;
}
	.search_Box {
		background: url(../siteart/search_background.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		-webkit-box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 26px -2px rgba(0,0,0,0.75);
		float: none !important;
		display: inline-block !important;
		margin-top: -90px !important;
		padding: 50px !important;
		box-sizing: border-box;
	}
	.search_Box h2 {
		color: #fff;
		font-family: 'montserratbold';
		font-size: 32px;
		text-align: left !important;
		line-height: 115%;
	}
	.search_Box h2.smallText {
		font-size: 18px;
	}
	
	
.currency-cap{
	width:100%;
	text-align:center;
	padding:10px 0;
	margin:0 auto;
}

.currency-cap img{
	width:250px;
}

	
/*  INVENTORY  ============================================================================= */
	.inventory {
		padding: 50px 0px !important;
	}



/*  INVENTORY | LANDING PAGE ============================================================================= */
.left-0 {
	margin-left: 0% !important;
}
.landingPage {
	padding: 50px 0px !important;
	min-height: 580px;
	background: #fff;
	background: -webkit-linear-gradient(141deg, #fff 0%, #eaeaea 51%, #f7f7f7 75%);
	background: -o-linear-gradient(141deg, #fff 0%, #eaeaea 51%, #f7f7f7 75%);
	background: -moz-linear-gradient(141deg, #fff 0%, #eaeaea 51%, #f7f7f7 75%);
	background: linear-gradient(141deg, #fff 0%, #eaeaea 51%, #f7f7f7 75%);
}
.landingPage_Title {}
	.landingPage_Title h1 {
		text-align: left !important;
		color: #000;
		font-family: 'montserratbold';
		font-size: 32px;
		margin-bottom: 20px;
	}
.landingPage_Box {
	position: relative;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 26px -2px rgba(103,103,103,0.75);
	-moz-box-shadow: 0px 0px 26px -2px rgba(103,103,103,0.75);
	box-shadow: 0px 0px 26px -2px rgba(103,103,103,0.75);
}
	.landingPage_Box img {
		width: 100%;
		height: auto;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.landingPage_Box:hover img {
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.landingPage_Box h2 { 
		position: absolute; 
		bottom: 0%; 
		left: 0; 
		width: 100%; 
		color: #fff;
		font-family: 'montserratlight';
		font-size: 14px;
		background: rgb(0, 0, 0);
		background: rgba(0, 0, 0, 0.7);
		padding: 15px 0px;
	}




/*  TECHNOLOGY  ============================================================================= */
.technology {
	padding: 50px 0px !important;
	min-height: 560px;
}
	.technology h1 {
		text-align: left !important;
		color: #000;
		font-family: 'montserratbold';
		font-size: 32px;
		margin-bottom: 20px;
	}
	.technology p {
		text-align: left !important;
		color: #000;
		font-family: 'montserratlight';
		font-size: 16px;
		line-height: 150%;
	}
.technologyBrands {
	padding: 50px 0px !important;
}
	.technologyBrands_Box {}
		.technologyBrands_Box img {
			width: 100%;
			height: auto;
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
		.technologyBrands_Box img:hover {
			width: 100%;
			height: auto;
			opacity: 1.0;
			filter: alpha(opacity=100);
		}
	


/*  PARTS  ============================================================================= */
.partsBrands {
	padding: 50px 0px !important;
}
	.partsBrands {}
		.partsBrands_Box img {
			width: 100%;
			height: auto;
			opacity: 0.7;
			filter: alpha(opacity=70);
			float: left; 
		}
		.partsBrands_Box img:hover {
			width: 100%;
			height: auto;
			opacity: 1.0;
			filter: alpha(opacity=100);
		}

	
/*  PRIVACY POLICY  ============================================================================= */
.privacy {
	padding: 50px 0px !important;
	min-height: 560px;
}
	.privacy h1 {
		text-align: left !important;
		color: #000;
		font-family: 'montserratbold';
		font-size: 32px;
		margin-bottom: 20px;
	}
	.privacy ul {
		
	}
	.privacy ul li {
		text-align: left !important;
		color: #000;
		font-family: 'montserratlight';
		font-size: 16px;
		line-height: 150%;
	}
	
	
	
	
/*  THANK YOU  ============================================================================= */
.thankyou {
	padding: 50px 0px !important;
	min-height: 350px;
}
	.thankyou h1 {
		text-align: left !important;
		color: #000;
		font-family: 'montserratbold';
		font-size: 32px;
		margin-bottom: 20px;
	}
	.thankyou p {
		text-align: left !important;
		color: #000;
		font-family: 'montserratlight';
		font-size: 16px;
		line-height: 150%;
	}

	
	
/*  ABOUT  ============================================================================= */
.about {
	padding: 0px 0px !important;
	background: #fff;
}
.about_Top {
	background: url(../siteart/about_background.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.about_Slideshow_Outer {
	height: auto;
	background: url(../siteart/aboutBanner.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 20px !important;
	box-sizing: border-box;
	float: none !important;
	display: inline-block !important;
}
.about_Slideshow {
	margin-bottom: -50px;
}
.about_Text {
	padding: 60px 0px 0px 0px !important;
	float: none !important;
	display: inline-block !important;
}
	.about_Text h1 {
		text-align: left !important;
		font-family: 'montserratbold';
		font-size: 32px;
		color: #000;
		margin-bottom: 7px;
	}
	.about_Text p {
		text-align: justify !important;
		text-justify: inter-word;
		font-family: 'montserratlight';
		font-size: 15px;
		color: #000;
		line-height: 135%;
	}
	


/*  CONTACT US  ============================================================================= */	
.contactIntro img {
	width: 100%;
	height: auto;
}
	.contact_Form {
		background: #fff;
		padding: 50px 0px !important;
	}
		.contact_Form h1 {
			text-align: left !important;
			color: #000;
			font-family: 'montserratbold';
			font-size: 32px;
			margin-bottom: 20px;
		}
		.contact_Form h2 {
			color: #000;
			font-family: 'montserratbold';
			font-size: 14px;
			text-align: left !important;
			margin-bottom: 20px;
		}
		.contact_Form h3 {
			text-align: left !important;
			font-family: 'montserratlight';
			font-size: 12px;
			color: #000;
			margin-bottom: 5px;
		}
	.contact_Map {}
		.contact_Map iframe {
			width: 100%;
			height: 350px;
		}
	
/*  BRANDS  ============================================================================= */
.brands {
	background-color: #fff;
	padding: 50px 0px !important;
}
/*
	.brands img {
		width: 90%;
		max-width: 1370px;
		float: none;
		displaY: inline-block;
	}
*/

.width-80 {width: 80%; margin: 0 auto;}
.logo-container a {display:inline-block; vertical-align:middle; width:16%;}
.logo-container img {width: 150px;}

/*  FOOTER  ============================================================================= */
.footer {}
.footer_Top {
	background-color: #181718;
	background: -webkit-linear-gradient(141deg, #151515 0%, #272727 51%, #151515 75%);
	background: -o-linear-gradient(141deg, #151515 0%, #272727 51%, #151515 75%);
	background: -moz-linear-gradient(141deg, #151515 0%, #27272  51%, #151515 75%);
	background: linear-gradient(141deg, #151515 0%, #272727 51%, #151515 75%);	
	padding: 50px 0px !important;
	color: #fff;
}
	.footer_Top a {
		color: #fff;
		text-decoration: none;
		font-family: 'montserratbold';
		font-size: 12px;
	}
	.footer_Top a:hover {
		color: #d00000;
	}
	
	.topSpacer {
		margin-top: 20px !important;
	}
	.sideSpacer {
		margin: 0px 20px !important;
	}

	.footer_Top h2 {
		color: #a1a1a1;
		font-family: 'montserratbold';
		font-size: 12px;
		line-height: 115%;
	}

.footer_Bottom {
	background-color: #0d0d0d;
}
	.footerHost {}
	.footerCopyRight {}

h3.host_copyright_text {
	color: #797979;
	font-size: 12px;
	font-family: 'montserratlight';
}



@media screen and (max-width: 1300px)  {
	.text-left h3 {font-size: 22px;}
	.width-80 {
    width: 100%;
	}
	
.logo-container a {width:20%;}
}
@media screen and (max-width: 1099px) and (min-width:936px) {
	
	/*CATEGORY*/
	.category_Title h1 {
		font-size: 35px;
	}
	.category_Box {
		padding: 20px 0px;
	}
	.category_Box img {
		width: 50%;
	}
	
	
	/*HOME | SEARCH*/
	.search_Box h2.smallText {
		font-size: 14px;
	}	
	.search_Box h2 {
	    font-size: 22px;
	}	
	
	
	/*CONTACT*/
	.contact .col {
		margin: 1% 0% 1% 0%;
	}
	.contact_Form {
		width: 100% !important;
	}
	.contact .span_2_of_3 {
		width: 100% !important;
	}
	
	
}
@media screen and (max-width: 940px) {
	.logo-container a {
		width: 32%;
	}	
	
	.logo-container img {width: 120px;}
	.brands {padding: 25px 0px !important;
}
	
}
@media screen and (max-width: 935px) {
	nav.desktop-nav-display {
		display: none !important;
	}	
}
@media screen and (max-width: 935px) and (min-width:715px) {
	nav.desktop-nav-display {
		display: none !important;
	}	
	a.quickLink_Button {
		font-size: 8px;
		padding: 8px 9px;
	}
	.dl-menuwrapper {
		display: inline-block !important;
	}
	.headerNavigation {
		width: 300px !important;
		margin-top: 4% !important;
	}



	/*CATEGORY*/
	.category_Title h1 {
		font-size: 32px;
	}
	.category_Box {
		padding: 20px 0px;
	}
	.category_Box img {
		width: 50%;
	}
	
	
	/*HOME | SEARCH*/
	.col.span_2_of_3.search_Box {
		width: 80%;
	}
	.search {
	    height: 225px;
	}	
	.search_Box h2.smallText {
		font-size: 14px;
	}	
	.search_Box h2 {
	    font-size: 22px;
	}	

	
	/*HOME | BRANDS*/
/*
	.brands img {
		width: 90%;
	}
*/
	
	
	/*ABOUT*/
	.about .span_3_of_4 {
		width: 100%;
	}
	
	
	
	/*CONTACT*/
	.contact .col {
		margin: 1% 0% 1% 0%;
	}
	.contact_Form {
		width: 100% !important;
	}
	.contact .span_2_of_3 {
		width: 100% !important;
	}
}

@media screen and (max-width: 714px) and (min-width:671px) {
	a.quickLink_Button {
		font-size: 8px;
		padding: 8px 9px;
	}
	.dl-menuwrapper {
		display: inline-block !important;
	}
	.headerNavigation {
		width: 300px !important;
		margin-top: 5% !important;
	}


	
	/*CATEGORY*/
	div.col.span_1_of_3.category_Title {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	div.col.span_2_of_3.category_Content {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	.category_Content {
	    padding-left: 0px;
	}	
	.category_Title h1 {
		font-size: 32px;
	}
	.category_Box {
		padding: 20px 0px;
	}
	.category_Box img {
		width: 50%;
	}
	
	
	/*HOME | SEARCH*/
	.col.span_2_of_3.search_Box {
		width: 100%;
	}
	.search {
	    height: 175px;
	}
	.search_Box h2.smallText {
		font-size: 14px;
	}	
	.search_Box h2 {
	    font-size: 22px;
	}	
	
	
	/*HOME | BRANDS*/
/*
	.brands img {
		width: 90%;
	}
*/
	
	
	/*CONTACT*/
	.contact .col {
		margin: 1% 0% 1% 0%;
	}
	.contact_Form {
		width: 100% !important;
	}
	.contact .span_2_of_3 {
		width: 100% !important;
	}	
	
	
	/*ABOUT*/
	.about .span_3_of_4 {
		width: 100%;
	}
}


@media screen and (max-width: 670px) and (min-width: 431px) {
	.headerTop .span_auto {
		width: 100%;
	}
		.headerAddress h2 {
		    text-align: center !important;
		}		
		.headerPhone h2 {
		    text-align: center !important;
		}
	a.quickLink_Button {
		font-size: 8px;
		padding: 8px 9px;
	}
	.homeIntro .span_2_of_3 {
	    width: 100% !important;
	}	
	.homeIntro_QuickLinks {
		display: none !important;
	}
	
	
	
	div.col.span_auto.floatLeft.headerLogo {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	div.col.span_auto.floatRight.headerNavigation {
		width: 100% !important;
		margin: 0% 0% 0% 0%;
	}
	.dl-menuwrapper {
		display: inline-block !important;
		float: none !important;
		text-align: center !important;
	}
	.headerNavigation {
		width: 300px !important;
		margin: 4% 0% !important;
	}
	
	
	
	/*CATEGORY*/
	div.col.span_1_of_3.category_Title {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	div.col.span_2_of_3.category_Content {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	.category_Content {
	    padding-left: 0px;
	}	
		.category_Content .col {
		    margin: 1% 0 1% 1.6%;
		}	
	.category_Title h1 {
		font-size: 22px;
	}
	.category_Box {
		padding: 20px 0px;
		width: 32.26% !important;
	}
	.category_Box img {
		width: 50%;
	}
	
	
	/*HOME | SEARCH*/
	.col.span_2_of_3.search_Box {
		width: 100%;
	}
	.search {
	    height: 175px;
	}	
	.search_Box {
		padding: 30px !important;
	}	
	.search_Box h2.smallText {
		font-size: 14px;
	}	
	.search_Box h2 {
	    font-size: 22px;
	}	
	
	
	/*HOME | BRANDS*/
/*
	.brands img {
		width: 90%;
	}
*/
	
	
	/*FOOTER*/
	.footer_Top a {
	    font-size: 11px;
	}
	.sideSpacer {
		margin: 0px 5px !important;
	}
	.footer_Bottom {
		padding: 20px 0px !important;
	}
	.footer_Bottom .span_auto {
		width: 100%;
	}
	
	
	/*CONTACT*/
	.contact .col {
		margin: 1% 0% 1% 0%;
	}
	.contact_Form {
		width: 100% !important;
	}
	.contact .span_2_of_3 {
		width: 100% !important;
	}
	
	
	/*ABOUT*/
	.about .span_3_of_4 {
		width: 100%;
	}
	
	
	/*INVENTORY | LANDING*/
	.landingPage {
	    background: #fff !important;
	}	
	div.col.span_1_of_4.landingPage_Box {
		width: 49.2% !important;
		box-shadow: none !important;
		box-sizing: border-box;
		border: 5px solid #fff;
	}
	.landingPage .col {
		margin: 1% 0% 1% 0% !important;
	}
	
}


@media screen and (max-width: 430px) and (min-width: 321px) {
	.headerTop .span_auto {
		width: 100%;
	}
		.headerAddress h2 {
		    text-align: center !important;
		}		
		.headerPhone h2 {
		    text-align: center !important;
		}
	a.quickLink_Button {
		font-size: 8px;
		padding: 8px 9px;
	}
	.homeIntro .span_2_of_3 {
	    width: 100% !important;
	}	
	.homeIntro_QuickLinks {
		display: none !important;
	}
	
	
	
	div.col.span_auto.floatLeft.headerLogo {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	div.col.span_auto.floatRight.headerNavigation {
		width: 100% !important;
		margin: 0% 0% 0% 0%;
	}
	.dl-menuwrapper {
		display: inline-block !important;
		float: none !important;
		text-align: center !important;
	}
	.headerNavigation {
		width: 300px !important;
		margin: 4% 0% !important;
	}
	
	
	
	/*CATEGORY*/
	div.col.span_1_of_3.category_Title {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	div.col.span_2_of_3.category_Content {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	.category_Content {
	    padding-left: 0px;
	}	
		.category_Content .col {
		    margin: 1% 0 1% 1.6%;
		}	
	.category_Title h1 {
		font-size: 22px;
		text-align: center;
	}
	.category_Title hr {
		float: none;
		display: inline-block;
	}	
	.category_Box {
		padding: 20px 0px;
		width: 48.26% !important;
		float: none !important;
		display: inline-block !important;
	}
	.category_Box img {
		width: 50%;
	}
	
	
	/*HOME | SEARCH*/
	.col.span_2_of_3.search_Box {
		width: 100%;
	}
	.search {
	    height: 175px;
	}	
	.search_Box {
		padding: 30px !important;
	}	
	.search_Box h2.smallText {
		font-size: 14px;
	}	
	.search_Box h2 {
	    font-size: 22px;
	}	
	
	
	/*HOME | BRANDS*/
/*
	.brands img {
		width: 90%;
	}
*/
	
	
	/*FOOTER*/
	.footer_Top a {
	    display: block;
	    line-height: 135%;
	}
	.sideSpacer {
		margin: 0px 5px !important;
		display: none;
	}
	.footer_Bottom {
		padding: 20px 0px !important;
	}
	.footer_Bottom .span_auto {
		width: 100%;
	}
	
	
	/*CONTACT*/
	.contactIntro img {
		display: none;
	}
	.contact .col {
		margin: 1% 0% 1% 0%;
	}
	.contact_Form {
		width: 100% !important;
	}
	.contact .span_2_of_3 {
		width: 100% !important;
	}
	
	
	/*ABOUT*/
	.about .span_3_of_4 {
		width: 100%;
	}
		
	
	/*INVENTORY | LANDING*/
	.landingPage {
	    background: #fff !important;
	}	
	div.col.span_1_of_4.landingPage_Box {
		width: 49.2% !important;
		box-shadow: none !important;
		box-sizing: border-box;
		border: 5px solid #fff;
	}
	.landingPage .col {
		margin: 1% 0% 1% 0% !important;
	}
	
}

@media screen and (max-width: 380px){
	.logo-container a {
    width: 45%;
}
	
}

@media screen and (max-width: 320px){
	.headerLogo img {
		width: 100%;
	}
	.headerTop .span_auto {
		width: 100%;
	}
		.headerAddress h2 {
		    text-align: center !important;
		    font-size: 10px;
		}		
		.headerPhone h2 {
		    text-align: center !important;
		    font-size: 10px;
		}
	a.quickLink_Button {
		font-size: 8px;
		padding: 8px 9px;
	}
	.homeIntro .span_2_of_3 {
	    width: 100% !important;
	}	
	.homeIntro_QuickLinks {
		display: none !important;
	}
	
	
	
	div.col.span_auto.floatLeft.headerLogo {
		width: 100%;
		margin: 0% 0% 0% 0%;
	}
	div.col.span_auto.floatRight.headerNavigation {
		width: 100% !important;
		margin: 0% 0% 0% 0%;
	}
	.dl-menuwrapper {
		display: inline-block !important;
		float: none !important;
		text-align: center !important;
	}
	.headerNavigation {
		width: 300px !important;
		margin: 4% 0% !important;
	}
	
	
	
	/*CATEGORY*/
	.category {
		display: none;
	}
	
	
	/*HOME | SEARCH*/
	.col.span_2_of_3.search_Box {
		width: 100%;
	}
	.search {
	    height: auto;
	}	
	.search_Box {
		padding: 15px !important;
		margin-top: 3px !important;
	}	
	.search_Box h2.smallText {
		font-size: 10px;
	}	
	.search_Box h2 {
	    font-size: 18px;
	}	
	
	
	/*HOME | BRANDS*/
/*
	.brands img {
		width: 90%;
	}
*/
	
	
	/*FOOTER*/
	.footer_Top a {
	    display: block;
	    line-height: 135%;
	}
	.sideSpacer {
		margin: 0px 5px !important;
		display: none;
	}
	.footer_Bottom {
		padding: 20px 0px !important;
	}
	.footer_Bottom .span_auto {
		width: 100%;
	}
	
	
	/*CONTACT*/
	.contactIntro img {
		display: none;
	}
	.contact .col {
		margin: 1% 0% 1% 0%;
	}
	.contact_Form {
		width: 100% !important;
	}
	.contact .span_2_of_3 {
		width: 100% !important;
	}
	
	
	/*ABOUT*/
	.about .span_3_of_4 {
		width: 100%;
	}
	
	
	/*INVENTORY | LANDING*/
	.landingPage {
	    background: #fff !important;
	}	
	div.col.span_1_of_4.landingPage_Box {
		width: 100% !important;
		box-shadow: none !important;
		box-sizing: border-box;
		border: 5px solid #fff;
	}
	.landingPage .col {
		margin: 1% 0% 1% 0% !important;
	}


}
@media screen and (max-width: 280px){
	
	.logo-container a {
    width: 85%;
}
}